@charset "UTF-8";
.widget-video-popout-home .video-player {
  margin: 0; }
.widget-video-popout-home .video-frame {
  border: 1rem solid #117786;
  position: relative; }
  .widget-video-popout-home .video-frame img {
    width: 100%; }
  .widget-video-popout-home .video-frame a:before {
    content: "";
    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale; }
  .widget-video-popout-home .video-frame a:before {
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    font-size: 10rem;
    opacity: .3;
    color: #ffffff;
    transition: opacity 0.25s ease; }
  .widget-video-popout-home .video-frame a:hover:before, .widget-video-popout-home .video-frame a:active:before, .widget-video-popout-home .video-frame a:focus:before {
    opacity: .5; }

@media (max-width: -1) {
  .row.video-playlist {
    margin-left: -8.6666666667px;
    margin-right: -8.6666666667px; }

  .row.video-playlist .col-video-playlist {
    padding-left: 8.6666666667px;
    padding-right: 8.6666666667px; } }
.video-player {
  margin: 0 0 25px;
  background: #000; }

.jp-video {
  border: 0;
  background: #000; }

.video-information {
  margin: 25px 0; }
  .video-information .date {
    font-size: .9em;
    margin: 0 0 1rem; }

.video-navigation {
  margin: 0 0 25px;
  display: none; }
  .video-navigation:before, .video-navigation:after {
    content: " ";
    display: table; }
  .video-navigation:after {
    clear: both; }
  .video-navigation .dropdown {
    float: right; }
  .video-navigation .dropdown-menu {
    right: 0;
    left: auto; }

.thumbnail-video img {
  border: solid 0.5rem rgba(111, 111, 111, 0.12); }
  .thumbnail-video img:hover {
    opacity: .8; }
.thumbnail-video .title {
  font-size: 1em;
  text-align: center;
  text-transform: uppercase; }
  .thumbnail-video .title a {
    text-decoration: none;
    color: inherit; }
.thumbnail-video .date {
  font-size: .8em;
  line-height: 1; }
.thumbnail-video .description {
  display: none; }

a.track {
  cursor: pointer; }

@media (min-width: 768px) {
  .col-side .thumbnail-video:before, .col-side .thumbnail-video:after {
    content: " ";
    display: table; }
  .col-side .thumbnail-video:after {
    clear: both; }
  .col-side .thumbnail-video img {
    float: left;
    width: 30%; }
  .col-side .thumbnail-video .caption {
    margin-left: 30%;
    padding: 0 0 0 1em; } }
html .jp-video {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  border: 0;
  background: #000; }
  html .jp-video .jp-jplayer {
    cursor: pointer; }
  html .jp-video .jp-interface {
    position: absolute;
    z-index: 420;
    bottom: 0;
    left: 0;
    width: 100%;
    border: 0;
    background: rgba(0, 0, 0, 0.9);
    color: #fff;
    transition: -webkit-transform 0.15s linear;
    transition: transform 0.15s linear;
    transition: transform 0.15s linear, -webkit-transform 0.15s linear;
    transition-delay: 0.5s;
    -webkit-transform: translate(0, 100%);
    transform: translate(0, 100%); }
  html .jp-video:hover .jp-interface {
    -webkit-transform: translate(0, 0);
    transform: translate(0, 0);
    transition-delay: 0s; }
  html .jp-video .jp-video-play {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    display: block !important; }
    html .jp-video .jp-video-play .fa {
      position: absolute;
      top: 50%;
      left: 50%;
      -webkit-transform: translate(-50%, -50%);
      transform: translate(-50%, -50%);
      color: #fff;
      opacity: .8;
      text-shadow: 0 0 2em #000;
      font-size: 60px; }
  html .jp-video.jp-state-playing .jp-video-play {
    display: none !important; }
  html .jp-video .jp-progress {
    background: none;
    padding: 5px 40px 0;
    height: 15px; }
  html .jp-video .jp-seek-bar {
    background: #333; }
  html .jp-video .jp-play-bar {
    background: #117786; }
  html .jp-video .jp-current-time, html .jp-video .jp-duration {
    font-style: normal;
    color: inherit;
    float: none;
    margin: 6px;
    padding: 0;
    display: block;
    float: left;
    width: auto;
    text-align: inherit;
    position: absolute;
    top: 0;
    left: 0;
    line-height: 1;
    font-size: 10px;
    font-family: arial, sans-serif; }
  html .jp-video .jp-duration {
    right: 0;
    left: auto; }
  html .jp-video .jp-controls-holder {
    width: auto;
    top: 0; }
  html .jp-video .jp-type-single .jp-controls {
    width: auto;
    margin: 0; }
  html .jp-video .jp-volume-controls button,
  html .jp-video .jp-toggles button,
  html .jp-video .jp-controls button {
    width: auto;
    height: auto;
    margin: 0;
    text-indent: 0;
    padding: 0; }
    html .jp-video .jp-volume-controls button, html .jp-video .jp-volume-controls button:hover, html .jp-video .jp-volume-controls button:active, html .jp-video .jp-volume-controls button:focus,
    html .jp-video .jp-toggles button,
    html .jp-video .jp-toggles button:hover,
    html .jp-video .jp-toggles button:active,
    html .jp-video .jp-toggles button:focus,
    html .jp-video .jp-controls button,
    html .jp-video .jp-controls button:hover,
    html .jp-video .jp-controls button:active,
    html .jp-video .jp-controls button:focus {
      background: none; }
  html .jp-video .jp-controls button {
    width: 30px;
    height: 30px;
    line-height: 30px;
    text-align: center;
    font-size: 30px;
    margin: 10px 0 10px 10px; }
  html .jp-video .jp-play {
    content: "\f04b"; }
  html .jp-video.jp-state-playing .jp-play .fa:before {
    content: "\f28b"; }
  html .jp-video .jp-volume-controls {
    padding: 0 25px;
    height: 20px;
    right: 70px;
    left: auto;
    width: auto;
    top: 50%;
    -webkit-transform: translate(0, -50%);
    transform: translate(0, -50%); }
    html .jp-video .jp-volume-controls button {
      width: 20px;
      height: 20px;
      line-height: 20px;
      text-align: center; }
  html .jp-video .jp-volume-bar {
    top: 5px;
    left: 0;
    width: 60px;
    height: 10px;
    background: #333;
    position: relative; }
  html .jp-video .jp-volume-bar-value {
    background: #117786;
    height: 10px; }
  html .jp-video .jp-mute {
    top: 0;
    left: 0; }
  html .jp-video .jp-volume-max {
    top: 0;
    right: 0;
    left: auto; }
  html .jp-video .jp-toggles {
    right: 10px;
    margin: 0;
    width: auto;
    top: 50%;
    -webkit-transform: translate(0, -50%);
    transform: translate(0, -50%); }
    html .jp-video .jp-toggles button {
      width: 20px;
      height: 20px;
      line-height: 20px;
      text-align: center;
      margin-left: 10px; }
  html .jp-video.jp-state-full-screen .jp-full-screen, html .jp-video.jp-state-looped .jp-repeat {
    color: #117786; }
/*# sourceMappingURL=data:application/json;base64,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 */